#ifndef DATA_DRVMTRSPD_H
#define DATA_DRVMTRSPD_H

#include "TYW_stdint.h"

void DrvMtrSpd_Reset(void);
void DrvMtrSpd_KL30_Init(void);
void DrvMtrSpd_KL15_ON_Init(void);
void DrvMtrSpd_Processing_Service(void);

extern uint16_t DrvMtrSpd_Get_ActualValue(void);
extern uint16_t DrvMtrSpd_Get_DisplayValue(void);
extern uint8_t  DrvMtrSpd_Get_Valid(void);

#endif
